/*  UCD Research. Version: 12 May 2008 : 23H   */
	/* RMS SPECIFIC STYLES  */
#bannerGraphic {
	CLEAR: both;
	HEIGHT: 73px;
	BACKGROUND-COLOR: #003366
}

#bannerGraphic #UCDcrest {
	PADDING-LEFT: 15px
}

#bannerGraphic #titleAndSquares {
	FLOAT: right
}


#ResearchMainNav {
	margin-bottom: 1em;
}

#style1,.style1 {
	font-size: large;
	font-weight: bold;
}

#MainContent.homepage {
	padding-left: 5px;
}

#MainContent.homepage #column1 {
	float: left;
	width: 246px;
	padding: 5px;
}

#MainContent.homepage #column2 {
	float: left;
	width: 246px;
	padding: 5px;
}

#MainContent.homepage #column3 {
	margin-left: 535px;
	width: 325px;
}

#MainContent.homepage h2 {
	color: #003366;
	font-size: 1.4em;
	margin-bottom: 10px;
	border-bottom: 1px solid #99CC33;
	margin-top: 15px;
}

#MainContent.homepage h3 {
	margin-bottom: 2px;
	font-size: 1.1em;
	color: #003366;
	margin-top: 15px;
	clear: both;
}

#MainContent.homepage p {
	margin-bottom: 3px;
	/* darragh edit: */
	padding-bottom: 2px;
}

#MainContent.homepage a:hover {
	color: #990000;
}

#MainContent.homepage ul,#MainContent.homepage ol {
	margin-left: 20px;
	margin-bottom: 10px;
}

#MainContent.homepage ul li {
	list-style-image: url("/rms/images/bullet-point-type2.gif");
}

#MainContent.homepage img.floatLeft {
	float: left;
	margin: 0px 15px 15px 0px;
}

#MainContent.homepage img.thumbnail {
	margin-right: 10px;
	margin-bottom: 10px;
}

#MainContent.homepage {
	margin-top: 10px;
}

#rightColumn {
	CLEAR: none;
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 10px;
	FLOAT: right;
	PADDING-BOTTOM: 0px;
	WIDTH: 180px;
	PADDING-TOP: 5px;
	BACKGROUND-COLOR: #ffffff
}

/* END RMS SPECIFIC STYLES  */ /* START new styles for images in text */
.imageCaptionLeftNEW {
	float: left;
	margin-bottom: 5px;
	width: 205px;
	text-align: center;
	vertical-align: middle;
}

.imageCaptionLeftNEW img {
	vertical-align: middle;
	margin-bottom: 5px;
	padding-right: 3px;
}

.imageCaptionRightNEW {
	float: right;
	margin-bottom: 5px;
	width: 205px;
	text-align: center;
	vertical-align: middle;
}

.imageCaptionRightNEW img {
	vertical-align: middle;
	margin-bottom: 5px;
	padding-left: 3px;
}

.imageCaptionLeftNEW p,.imageCaptionRightNEW p {
	blclear: both;
	padding-right: 5px;
	float: left;
	color: #999999;
	clear: both;
}

/* END new styles for images in text */
* {
	margin: 0;
	padding: 0
}

/* mac hide \*/
html,body {
	height: 100%;
}

/* end hide*/
#CrestSearchContainer {
	width: 945px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	height: 73px
}

* html #CrestSearchContainer {
	width: 951px;
	w\idth: 945px;
}

#left {
	float: left;
	background-color: #003366;
	width: 182px;
	height: 73px;
	padding-left: 15px;
}

#BannerContainer {
	float: left;
	background-color: #99CB34;
	height: 73px
}

#BannerContainer {
	width: 548px;
	background-color: #003366;
}

.content1 {
	background-color: #003366;
	color: #fff;
}

.content1 img {
	float: right;
}

/* Search  */
#search_ucd {
	float: left;
	background-color: #99CB34;
	width: 200px;
	height: 73px;
	font-family: "Trebuchet MS", Verdana, sans-serif;
}

#search_ucd {
	top: 0;
	background-color: #99CB34;
	margin: 0;
	color: #fff;
	font-weight: bold;
	font-size: 11px;
	voice-family: "\"}\"";
	voice-family: inherit;
}

html>#search_ucd {
	
}

#search_ucd form {
	margin: 2px 5px 5px 12px;
	padding: 5px;
}

#search_ucd .searchbox {
	font-size: 90%;
	padding: 0;
	font-weight: bold;
}

INPUT.searchbox {
	color: #888;
}

INPUT.searchboxActive {
	color: #000;
	font-size: 90%;
	padding: 0;
	font-weight: bold;
}

#search_ucd a {
	text-align: right;
	color: #fff;
	font-weight: normal;
	text-decoration: none;
	background: url("/rms/images/grey_dotted_lineresearch.gif") bottom left
		repeat-x;
}

#search_ucd a:hover {
	text-decoration: underline;
}

#search_ucd .search_button {
	vertical-align: bottom;
}

/* END Search  */
	/* Generic classes not attributed to any particular tag */
.hide {
	display: none;
}

/* All elements */
* {
	margin: 0px;
	padding: 0px;
}

body {
	font-size: 12px;
	width: 945px;
}

a {
	color: #003366;
}

td {
	vertical-align: top;
}

/* Core navigation Styles from existing UCD site */
#GlobalUCDLinks {
	color: #333;
	width: 945px;
	text-align: right;
	padding-bottom: 10px;
	padding: 6px 0px;
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 11px;
}

#GlobalUCDLinks a {
	color: #333;
	text-decoration: none;
	padding: 6px 0px;
	font-size: 11px;
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
}

#GlobalUCDLinks a:hover {
	text-decoration: underline;
}

/* Navigation bar just below the main banner */
#UCDMainMenuDropdown {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	height: 20px;
	clear: both;
	margin: 2px 0px 1px 10px;
}

/* Research main navigation bar */
#ResearchMainNav {
	clear: both;
}

#ResearchMainNav ul {
	list-style-type: none;
	background-color: #D6E6F5;
	width: 945px;
}

#ResearchMainNav ul li {
	float: left;
}

#ResearchMainNav ul li a {
	display: block;
	text-decoration: none;
	padding: 3px 9px;
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 1.1em;
	color: #003366;
	background-color: #D6E6F5;
	font-weight: bold;
	border-right: 1px solid #FFFFFF;
}

#ResearchMainNav ul li a:hover {
	background-color: #7EBBF3;
	color: #FFFFFF;
	font-weight: bold;
}

#ResearchMainNav .currentsection {
	display: block;
	text-decoration: none;
	padding: 3px 9px;
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 1.1em;
	background-color: #003366;
	color: #FFFFFF;
	font-weight: bold;
}

#MainContent {
	clear: both;
	padding: 0px;
	font-family: "Trebuchet MS", Verdana, sans-serif;
	color: #333333;
	overflow: auto;
	float: none;
	margin: 0px 0px 0px 10px;
}

#MainContent #homeWelcome {
	padding: 5px 10px 5px 0px;
}

#MainContent #homeWelcome h1 {
	font-size: 1.6em;
	color: #003366;
	margin-bottom: 5px;
}

#LeftColumn.newsEvents {
	width: 450px;
	background-color: #D6E6F5;
	padding: 5px 10px 5px 5px;
	font-size: 100%;
}

p.moreLink {
	text-align: right;
}

a.moreLink:hover {
	background-color: none;
}

table.latestNews td {
	padding: 8px 3px 3px 0px;
	border-bottom: 1px solid #ffffff;
}

img.thumbnail {
	margin: 0px 5px 5px 0px;
	float: left;
}

img.centreColImgLeft {
	margin: 0px 5px 5px 0px;
	float: left;
}

img.centreColImgRight {
	margin: 0px 0px 5px 5px;
	float: right;
}

#LeftColumn.home {
	padding: 5px;
	font-size: 100%;
	background-color: #F3F3F3;
	width: 250px;
}

#LeftColumn.home ul {
	margin: 0px;
	padding: 0px;
	margin-bottom: 10px;
	width: 249px;
}

#LeftColumn.home ul li {
	display: block;
	background-color: #FFFFFF;
	width: 249px;
}

#LeftColumn.home ul li a {
	display: block;
	padding: 6px;
	width: 237px;
	border-bottom: 1px solid #F3F3F3;
}

#LeftColumn.home ul li a:hover {
	background: #CCCCCC;
}

/* Left column vertical navigation bar styles */
#LeftColumn {
	width: 165px;
	float: left;
	margin: 0px 10px 0px 0px;
	font-size: 100%;
}

#LeftColumn h3 {
	font-size: 1.1em;
	margin-bottom: -6px;
}

#LeftColumn p {
	margin: 8px 0px;
}

#LeftColumn ul {
	list-style-type: none;
	width: 165px;
}

#LeftColumn ul li {
	background-color: #D6E6F5;
	width: 165px;
}

#LeftColumn ul li a {
	display: block;
	text-decoration: none;
	padding: 3px 0px 3px 5px;
	width: 160px;
}

#LeftColumn ul li a.current {
	background-color: #C4DCF1;
}

#LeftColumn .currentsection {
	display: block;
	text-decoration: none;
	padding: 3px 0px 3px 5px;
	width: 160px;
	background-color: #C4DCF1;
	border-bottom: 1px solid #FFFFFF;
}

#LeftColumn ul li li a {
	padding: 3px 0px 3px 16px;
	display: block;
	background-image: url("/rms/images/bullet-pointresearch.gif");
	background-repeat: no-repeat;
	background-position: 6px 6px;
	background-color: #C4DCF1;
	width: 149px;
}

#LeftColumn ul li li a.current {
	background-image: url("/rms/images/bullet-point-currentresearch.gif");
	background-color: #C4DCF1;
	color: #003366;
	width: 149px;
	font-weight: bold;
}

#LeftColumn ul li li .currentsection {
	padding: 3px 0px 3px 16px;
	display: block;
	background-image: url("/rms/images/bullet-point-currentresearch.gif");
	background-repeat: no-repeat;
	background-position: 6px 6px;
	background-color: #C4DCF1;
	color: #003366;
	width: 149px;
	font-weight: bold;
}

#LeftColumn ul li li li .currentsection {
	padding: 3px 0px 3px 25px;
	background-image: url("/rms/images/bullet-point-3bresearch.gif");
	background-position: 15px 6px;
	background-color: #A6CDEF;
	width: 140px;
	font-weight: bold;
}

#LeftColumn ul li li li a {
	padding: 3px 0px 3px 25px;
	background-image: url("/rms/images/bullet-point-3bresearch.gif");
	display: block;
	background-position: 15px 5px;
	width: 140px;
}

#LeftColumn ul li li li a.current {
	background-image: url("/rms/images/bullet-point-3bresearch.gif");
	background-color: #A6CDEF;
	width: 140px;
	font-weight: bold;
}

#LeftColumn a.pageTitle {
	background-color: #003366;
	color: #FFFFFF;
}

#LeftColumn a.pageTitle:hover {
	background-color: #003366;
	color: #FFFFFF;
}

#LeftColumn a:hover,#ResearchMainNav a.current,#ResearchMainNav a:hover
	{
	background-color: #7EBBF3;
	color: #FFFFFF;
}

#LeftColumn a.current {
	font-weight: bold;
}

#LeftColumn a.goBacktoParent {
	font-weight: bold;
	background-color: #ffffff;
	border-bottom: 4px solid #ffffff;
}

#LeftColumn a.goBacktoParent:hover {
	background-color: #999999;
}

#LeftColumn p a:hover {
	background-color: #F3F3F3;
	color: #990000;
}

#LeftColumn ul li li a:hover,#LeftColumn ul li li li a:hover {
	background-image:
		url("/rms/images/bullet-point-current-whiteresearch.gif");
}

#centrePrintColumn {Padding 15px 15px 15px 15px;
	clear: none;
	width: 750px;
	height: 700px;
}

/* Green banner title on UCD research inside pages */
#SiteTitle {
	height: 35px;
	clear: both;
	background-color: #99CC33;
	margin-bottom: 0px;
}

#SiteTitle p {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 1.2em;
        font-weight:bold;
	color: #FFFFFF;
	padding: 6px 0px 0px 10px;
}

#SiteTitle .irishHeading2 {
	font-size: 80%;
}

#SiteTitle a {
	color: #ffffff;
	text-decoration: none;
}

#BreadCrumbs {
	padding: 5px 0px 5px 10px;
	font: 9px Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	clear: both;
}

#BreadCrumbs a {
	color: #666666;
}

#BreadCrumbs a:hover {
	color: #990000;
}

/* Centre column styles */
#CentreColumn h4 {
	clear: both;
}

#CentreColumn.wide {
	width: 758px;
	margin-right: 0px;
}

#CentreColumn.wide table {
	width: 750px;
}

#CentreColumn {
	width: 558px;
	float: right;
	margin: 0px 10px 0px 0px;
	overflow: visible;
}

#CentreColumn table.newsevents td {
	border: 0px;
}

#CentreColumn.wideWithTable {
	width: 760px;
	margin-right: 0px;
}

#CentreColumn.XLwideWithTable {
	width: 935px;
	margin-right: 0px;
}

#CentreColumn.medium {
	width: 558px;
}

#CentreColumn table.search {
	margin: 0px 0px 10px 0px;
	background-color: #D6E6F5;
}

#CentreColumn table.search td {
	padding: 4px;
	font-size: 11px;
	border: 0px;
}

#CentreColumn ul li {
	list-style-position: outside;
	padding: 0 0 0 10px;
	text-align: left;
	line-height: 1.3em;
	list-style-type: none;
	background: url("/rms/images/bullet-point-4research.gif") no-repeat 0px
		top;
}

#CentreColumn ul li ol li {
	list-style-position: outside;
	padding: 0 0 0 10px;
	text-align: left;
	line-height: 1.3em;
	list-style-type: none;
	background: url("/rms/images/square-bullet.gif") no-repeat 0px top;
}

#CentreColumn ul {
	display: inline-block;
}

#CentreColumn p.prevNext {
	display: block;
	font-size: 11px;
	text-align: right;
}

/*.imageCaptionLeft {

	float: left;

	margin-bottom: 10px;

}

.imageCaptionRight {

	float: right;

	margin-bottom: 10px;

}

.imageCaptionLeft p, .imageCaptionRight p {

	blclear: both;

	color: #999999;

	clear: both;

}*/
#imageCaptionLeft,#imageCaptionleft,#imageCaption { /*	width: 205px;*/
	width: auto;
	float: left;
	margin-bottom: 10px;
	padding-right: 6px;
	text-align: left;
}

#imageCaptionRight,#imageCaptionright { /*	width: 205px;*/
	width: auto;
	float: right;
	margin-bottom: 10px;
	padding-left: 8px;
}

#imageCaptionRight p,#imageCaptionright p {
	padding-left: 4px;
	text-align: left;
}

#imageCaptionLeft p,#imageCaptionleft p,#imageCaption p {
	padding-right: 8px;
	text-align: left;
}

#CentreColumn #imageCaptionLeft p,#CentreColumn #imageCaptionRight p,#CentreColumn 

#imageCaptionleft p,#CentreColumn #imageCaptionright p,#CentreColumn #imageCaption p
	{
	text-align: left;
	color: #999999;
	clear: both;
	padding: 0;
	margin: 0;
}

#MainContent #CentreColumn p.searchSummary {
	font-size: 11px;
	display: block;
	float: left;
}

#CentreColumn p.prevNext a {
	font-size: 11px;
}

#CentreColumn.home {
	width: 300px;
	padding: 5px;
	background-color: #F3F3F3;
}

.highlightedText {
	background-color: #FFCC00;
}

#centrePrintColumn #profileNavigation,#CentreColumn #profileNavigation {
	margin-bottom: 15px;
	width:100%;
}

#centrePrintColumn #profileNavigation ul,#CentreColumn #profileNavigation ul
	{
	list-style-type: none;
	margin: 0px;
	height: 20px;
	width:100%;
	background-color: #EBF5D6;
}

#centrePrintColumn #profileNavigation ul li,#CentreColumn #profileNavigation ul li
	{
	float: left;
	margin: 0px;
}

#centrePrintColumn #profileNavigation ul li a,#CentreColumn #profileNavigation ul li a
	{
	float: left;
	display: block;
	text-decoration: none;
	font-size: 1em;
	color: #000000;
	padding: 3px 8px;
	height: 14px;
}

#centrePrintColumn #profileNavigation ul li a.current,#CentreColumn #profileNavigation ul li a.current
	{
	float: left;
	display: block;
	text-decoration: none;
	font-size: 1em;
	font-weight: bold;
	color: #000000;
	padding: 3px 8px;
	height: 14px;
}

#centrePrintColumn #profileNavigation ul li a:hover,#CentreColumn #profileNavigation ul li a:hover
	{
	background-color: #99CC33;
}

/* blue box headings */
#CentreColumn .blueBox h2,#CentreColumn .greyBox h2,#CentreColumn .whiteBox h2
	{
	font-size: inherit;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
}

#CentreColumn .blueBox h3,#CentreColumn .greyBox h3,#CentreColumn .whiteBox h3
	{
	font-size: inherit;
	font-weight: bold;
}

#CentreColumn .blueBox h4,#CentreColumn .greyBox h4,#CentreColumn .whiteBox h4
	{
	font-size: inherit;
	font-weight: bold;
}

#CentreColumn .blueBox h5,#CentreColumn .greyBox h5,#CentreColumn .whiteBox h5
	{
	font-size: inherit;
	font-weight: bold;
}

#CentreColumn .blueBox p,#CentreColumn .greyBox p,#CentreColumn .whiteBox p
	{
	font-size: inherit;
	font-weight: normal;
}

div.borderedBox {
	border: 1px solid #ccc;
	padding: 3px;
}

#CentreColumn h1,#LeftColumn h2,#RightColumn h2 {
	font-size: 1.6em;
	color: #003366;
	margin-bttom: 10px;
	border-bottom: 1px solid #99CC33;
}

#centrePrintColumn .irish,#CentreColumn .irish {
	font-size: 0.8em;
	color: #66B2E2;
}

#centrePrintColumn h2,#CentreColumn h2 {
	font-size: 1.2em;
	color: #003366;
	margin-bottom: 10px;
	display: block;
	padding: 5px 5px 5px 0px;
	background-color: #D6E6F5;
	font-weight: normal;
	clear: both;
	overflow: auto;
	font-weight: normal;
}

/* Test addition follows to keep ...box  font size at 1em */
#CentreColumn .blueBox,.greyBox,.whiteBox {
	font-size: 1em;
	color: #003366;
	margin-bottom: 10px;
	display: block;
	padding: 5px;
	background-color: #D6E6F5;
	font-weight: normal;
	clear: both;
	overflow: auto;
	font-weight: normal;
}

/* END    Test addition follows to keep ...box  font size at 1em */
.greyBox {
	color: #000000;
	background-color: #F1F1F1;
}

tr.greybox td {
	border-right: 1px solid #fff;
	color: #000000;
	background-color: #F1F1F1;
}

.whiteBox {
	color: #000000;
	background-color: #FFFFFF;
}

div.blueBox h2,div.blueBox h3,blueBox p {
	color: #666 !important;
	background-color: #D6E6F5 !important;
	margin: 0px !important;
}

div.greyBox h2,div.greyBox h3,greyBox p {
	color: #000000 !important;
	background-color: #F1F1F1 !important;
	margin: 0px !important;
}

div.whiteBox h2,div.whiteBox h3,whiteBox p {
	color: #000000 !important;
	background-color: #fff !important;
	margin: 0px !important;
}

#centrePrintColumn h3,#CentreColumn h3 {
	font-size: 1.1em;
	color: #003366;
	margin-bottom: 3px;
}

#centrePrintColumn p,#CentreColumn p {
	margin: 0px 0px 8px 0px;
	text-align: justify;
}

#CentreColumn a:hover {
	color: #990000;
}

#CentreColumn img {
	padding: 5px;
}

#CentreColumn a img {
	border: none;
}

#MainContent a img {
	border: none;
}

#centrePrintColumn table,#CentreColumn table {
	border-collapse: collapse;
}

#centrePrintColumn th,#CentreColumn th {
	text-align: left;
	padding: 6px 0px 6px 3px;
	color: #000;
	background-color: #ccc;
	border-right: 1px solid #FFFFFF;
	font-size: 1em;
}

#centrePrintColumn td,#CentreColumn td {
	padding: 3px 0px 3px 3px;
	border-right: 1px solid #FFFFFF;
	word-break: keep-all;
	vertical-align: top;
}

#MainContent table.latestNews td {
	border-right: 0px;
}

#CentrePrintColumn td.alignTop,#CentreColumn td.alignTop {
	vertical-align: top;
}

#CentrePrintColumn tr.colour1,#CentreColumn tr.colour1 {
	background-color: #F1F1F1;
}

#CentrePrintColumn tr.colour2,#CentreColumn tr.colour2 {
	background-color: #D6E6F5;
	color: #003366;
}

#CentrePrintColumn ul,#CentrePrintColumn ol,#CentreColumn ul,#CentreColumn ol
	{
	margin: 0px 0px 8px 30px;
}

/* Styles for Form elements */
fieldset {
	padding: 5px;
	border: 1px solid #cccccc;
	margin: 6px 0px;
}

#CentrePrintColumn textarea,#CentreColumn textarea {
	background-color: #fff;
}

#CentrePrintColumn input,#CentrePrintColumn select,#CentreColumn input,#CentreColumn select
	{
	font-family: "Trebuchet MS", Verdana, sans-serif;
	color: #000000;
	font-size: 1em;
}

#CentreColumn table.search input {
	font-size: 11px;
}

#CentreColumn table.search select {
	font-size: 11px;
}

/* Green navigation bar on inside pages */
#CentreColumnNavBar {
	background-color: #EBF5D6;
	margin-bottom: 20px;
	margin-left: 10px;
	height: 24px;
}

#CentreColumnNavBar ul {
	list-style: url("html/none") none;
	margin: 0px;
}

#CentreColumnNavBar ul li {
	border-right: 1px solid #FFFFFF;
	list-style: url("html/none") none;
	background-image: url("html/none");
	float: left;
	margin: 0px;
	padding: 0px;
}

#CentreColumnNavBar ul li a {
	display: block;
	float: left;
	text-decoration: none;
	padding: 3px 6px;
	height: 18px;
	margin: 0px;
}

#CentreColumnNavBar ul li a:hover,#CentreColumnNavBar ul li a.current {
	background-color: #99CC33;
}

/* Right column styles */
#RightColumn {
	float: left;
	padding: 5px;
	background-color: #D6E6F5;
	margin: 0px;
	width: 180px;
	position: relative;
}

#RightColumn h2 {
	font-size: 1.1em;
	margin-bottom: 10px;
}

#RightColumn.home h2 {
	font-size: 1.6em;
}

#RightColumn p {
	margin: 8px 0px;
	font-size: 12px;
}

#RightColumn li {
	margin-left: 10px;
	list-style: none;
}

#RightColumn li a:hover {
	color: #990000;
}

#RightColumn select {
	font-size: 11px;
}

#RightColumn .rightColumnSmall {
	width: 100px;
}

#RightColumn .rightColumnMedium {
	width: 150px;
}

#RightColumn .rightColumnWide {
	width: 200px;
}

#RightColumn.profileImage {
	background: #FFFFFF;
	padding: 0px;
}

#MainContent #rowOne {
	overflow: auto;
	margin-bottom: 0px;
}

#MainContent #rowTwo {
	clear: both;
}

#MainContent
 
#rowTwo
 
#columnOne
 
h2
,
{
font-size
:
 
1
.6em
;


	


}
#MainContent #rowTwo #columnOne h2 {
	border-bottom: 1px solid #99CC33;
	color: #003366;
}

#MainContent #rowTwo #columnTwo h2 {
	border-bottom: 1px solid #99CC33;
	color: #003366;
}

#MainContent #rowTwo #columnThree h2 {
	border-bottom: 1px solid #99CC33;
	color: #003366;
}

#rowTwo #columnOne,#rowTwo #columnTwo,#rowTwo #columnThree {
	height: 200px;
}

#MainContent #rowTwo #columnOne,#MainContent #rowTwo #columnTwo,#MainContent #rowTwo #columnThree
	{
	width: 250px;
	float: left;
	padding: 5px;
	margin: 0px 10px 0px 0px;
	background-color: #F3F3F3;
}

#MainContent #rowTwo #columnOne h2,#MainContent #rowTwo #columnTwo h2,#MainContent #rowTwo #columnThree h2
	{
	font-size: 1.3em;
	margin-bottom: 4px;
}

#MainContent #rowTwo #columnOne p,#MainContent #rowTwo #columnTwo p,#MainContent #rowTwo #columnThree p
	{
	margin: 8px 0px;
}

#MainContent #rowTwo #columnTwo {
	width: 400px;
}

#MainContent #rowTwo #columnThree {
	width: 235px;
	margin-right: 0px;
}

#CentreColumn table.profile {
	margin-bottom: 20px;
}

#columnTwo table.thumbs td,table.padded td {
	padding: 5px 10px 5px 0px;
}

#printPage {
	padding: 10px 0px;
}

#printPage p {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
}

#printPageWide {
	padding: 10px 0px;
	float: right;
}

#printPageWide p {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	float: right;
}

/* Footer styles */
#Footer {
	padding: 10px;
	font: .9em Verdana, Arial, Helvetica, sans-serif;
	color: #999999;
	height: 20px;
	border-top: 1px dashed #999999;
	clear: both;
	margin: 5px 0px 0px 0px;
}

#Footer ul {
	list-style: none;
}

#Footer ul li {
	float: left;
	display: block;
}

#Footer ul li a {
	display: block;
	padding: 3px 10px;
}

#Footer ul li a:hover {
	color: #990000;
}

#Footer .FooterYear {
	float: right;
}

#Footer .FooterYear li {
	padding: 0 0 3px 5px;
}

/*  UCD Main Menu Dropdown Nav */
#nav_dropdown,#nav_dropdown ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	clear: left;
	width: 170px;
	voice-family: "\"}\"";
	voice-family: inherit;
}

html>#nav_dropdown {
	font-size: 80%;
}

#nav_dropdown a {
	display: block;
	width: 166px;
	background: #3378C1;
	color: #0C335C;
	font-weight: bold;
	text-decoration: none;
	padding-left: 10px;
	background: url("/rms/images/drop_downresearch.gif") top left repeat-x;
}

#nav2_dropdown a {
	display: block;
	width: 156px;
	background: #3378C1;
	color: #0C335C;
	text-decoration: none;
	padding-left: 20px;
	background: url("/rms/images/drop_down_listresearch.gif") top left
		repeat-x;
}

#nav_dropdown a:hover {
	display: block;
	color: #3378C1;
	font-weight: bold;
}

#nav_dropdown li { /* all list items */
	width: 170px; /* width needed or else Opera goes nuts */
	line-height: 19px;
	display: inline; /* this gets rid of the gaps in IE5 */
}

#nav_dropdown li ul { /* second-level lists */
	position: absolute;
	width: 166px;
	line-height: 15px;
	left: -999em;
	/* using left instead of display to hide menus because display: none isn't 

read by screen readers */
}

#nav_dropdown li.sfhover ul {
	/* lists nested under hovered list items */
	left: auto;
}

/*  Profiles  ======= */
.clear {
	clear: both;
	height: 0;
}

.profileShade {
	width: 545px;
	background: #F1F1F1;
	margin-bottom: 8px;
	padding: 5px;
	voice-family: "\"}\"";
	voice-family: inherit;
}

html>body .profileShade {
	width: 540px;
}

.profileShade h4 {
	font-size: 11px;
}

.profileShadeimage {
	float: left;
	margin-right: 20px;
}

.profileShadeimage img {
	width: 92px;
	height: 114;
}

.profileShadetext {
	padding-left: 20px;
	float: left;
	width: 390px;
}

.profileShadetext p {
	margin-bottom: 0;
	line-height: 14px;
}

.profileShadetext ul {
	float: right;
}

.viewprofileShade {
	float: right;
}

html>body .profileNoshade {
	width: 540px;
}

.profileNoshade {
	width: 545px;
	background: #FFFFFF;
	margin-bottom: 8px;
	padding: 5px;
	voice-family: "\"}\"";
	voice-family: inherit;
}

.profileNoshade h4 {
	font-size: 11px;
}

.profileNoshadeimage {
	float: left;
	margin-right: 20px;
}

.profileNoshadeimage img {
	width: 92px;
	height: 114;
}

.profileNoshadetext {
	padding-left: 20px;
	float: left;
	width: 390px;
}

.profileNoshadetext p {
	margin-bottom: 0;
	line-height: 14px;
}

.profileNoshadetext ul {
	float: right;
}

.viewprofileNoshade {
	float: right;
}

.alertBox {
	padding: 5px;
	border: 1px solid red;
	background: #FFF1CC;
	margin-bottom: 10px;
}

.greyBox ol {
	font-size: .9em;
	font-weight: normal;
}

.greyBox ol li {
	margin: 3px 0px;
}

tr.totalsRow,td.totalsRow {
	background-color: #FFF7D1;
	color: #000000;
	font-weight: bold;
}

/*  END Profiles  ======= */
td.approved {
	color: #009900 !important;
}

td.notSubmitted {
	color: #666666 !important;
	font-style: italic !important;
}

td.denied {
	color: #fff !important;
	background-color: #990000 !important;
}

#CentreColumn form,#CentreColumn table {
	margin-bottom: 0px;
	/* DC 07FEB2008: reduced from 20px to make it tighter in IE6 */
}

#CentreColumn table th {
	background: #CCCCCC;
	padding: 4px 2px;
	font-size: 1em;
	font-weight: normal;
	border-bottom: 1px solid #fff;
}

#CentreColumn table td {
	padding: 2px 2px;
	font-size: 1em;
	border-bottom: 1px solid #fff;
}

p {
	font-weight: normal;
}

body {
	font-size: .75em;
}

.noteLabel {
	color: #FF0000;
}

#CentreColumn.home p {
	float: right;
}

/* T4 added 19-Nov-07 for images at Home > News & Events */
#MainContent #CentreColumn .event img {
	float: left;
}

.hiddenlinks {
	display: none;
}